ISCS#FEP - Bug #2861

gEhgraph-000000000000000000000000000
03/06/2023 09:38 AM - zhixue wei

Status: Resolved Start date: 03/06/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/09/2023 05:55 PM - zhixue wei

- Status changed from New to In Progress

#2 - 03/10/2023 05:42 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
